Will Pidgin 2.4.3 installieren

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von sarkis, 12.07.2008.

  1. sarkis

    sarkis Grünschnabel

    Dabei seit:
    11.07.2008
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo alle zusammen,
    Bin neu hier,
    hab erst seit einer woche ubuntu,
    ich will ein Programm installieren doch hab leider null peil :(
    :hilfe2: brauche umbeding hilfe :hilfe2:
    ich weis nur das es sehr komplieziert ist und mann es am
    telefon nicht zam bringt ich will pidgin 2.4.3 installieren
    kann mir jemand helfen
    Danke schon im vorraus:)
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.486
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Welches System benutzt du? Debian? Ubuntu?

    Mach eine Konsole auf
    KDE:
    ALT+F2 drücken und Konsole eingeben

    Gnome:
    ALT+F2 drücken und gnome-terminal eingeben

    und dann das hier..

    Debian lenny
    Code:
    aptitude install pidgin
    
    Ubuntu
    Code:
    unnötig, weil es als standard installiert ist
    
    Debian etch
    Code:
    aptitude install gaim
    
     
  4. #3 sim4000, 12.07.2008
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
  5. #4 kostjaXP, 12.07.2008
    kostjaXP

    kostjaXP =[KT]=SUpOrt GUnNer=[KT]=

    Dabei seit:
    09.02.2007
    Beiträge:
    388
    Zustimmungen:
    0
    Ort:
    /home
    Ich denke mal, du meinst updaten, denn wenn es installiert ist, kannst du es ja im Menü finden. Was du machen müsstest, wäre das Paket Pidgin updaten.
    Da gab es doch diese Protokoll-Umstellung, die ein Update verlangt hat..
     
  6. #5 guitarman, 13.07.2008
    guitarman

    guitarman pro open source

    Dabei seit:
    27.12.2007
    Beiträge:
    94
    Zustimmungen:
    0
  7. #6 sim4000, 13.07.2008
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Selber komplilieren ist immer schlecht, wenn man ne Paketverwaltung hat, die das Paket (in was für einer Version auch immer) auch führt.
    Damit bringt man diese vollkommen durcheinander.

    Wenn man schon "fremde" Software nutzen möchte, dann die *.deb, *.rpm, oder was auch immer Pakete.
     
  8. #7 guitarman, 13.07.2008
    guitarman

    guitarman pro open source

    Dabei seit:
    27.12.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Was denkst du was du durchs Kompilieren erreichst? Du erstellst auch nur ein *.deb, *.rpm oder was auch immer Paket. Gib bei der Versionsnummer halt das Richtige an, dann gibts auch keine Schwierigkeiten. Steht ja im Wiki wie
     
  9. #8 sim4000, 13.07.2008
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Ach ja. Stimmt ja. ^^ Ich war beim Thema komplilieren beim 3-Satz.
    Code:
    ./configure
    make
    make install
    Aber man kann ja auch Pakete selber bauen... Stimmt ja. ^^

    :gn8:
     
  10. Ticha

    Ticha Linux Missionar

    Dabei seit:
    21.07.2006
    Beiträge:
    814
    Zustimmungen:
    0
    also soweit ich weiss brauch er Pidgin nicht selbst zu bauen. Da es in den Repos schon geupdated wurde. Aber zur Distri fragerei sag ich nur "wer lesen kann ist klar im vorteil" ganz oben hat er schon erwähnt, dass er ubuntu ganz frisch installiert hat.

    also mach Synaptic auf (System->Systemverwaltung->Synaptic) und dann such einfach pidgin ;) Aber bei Ubuntu ist es Standard installiert
     
  11. #10 guitarman, 13.07.2008
    guitarman

    guitarman pro open source

    Dabei seit:
    27.12.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Ich meinte auch den "3-Satz"

    Nur anstelle "make install" "checkinstall" ausführen, und du hast ein Paket welches ganz normal von der Paketverwaltung behandelt wird.
     
  12. #11 kostjaXP, 13.07.2008
    kostjaXP

    kostjaXP =[KT]=SUpOrt GUnNer=[KT]=

    Dabei seit:
    09.02.2007
    Beiträge:
    388
    Zustimmungen:
    0
    Ort:
    /home
    Ich würde dringend empfehlen, einem Anfänger mit Ubuntu bzw. Linux etwas Zeit zu lassen, sich mit dem System vertraut zu machen. Sonst kommen nämlich noch viele solcher Threads, in denen nach Hilfe zu etwas verlangt wird, was eigentlich total leicht ist, wenn man sich etwas Zeit nimmt und sich nicht von gewissen Dingen oder Leuten verwirren lässt...aber das sei nur meine Meinung.

    Es ist nicht unbedingt ratsam, hier ins Blaue hinein zu texten, bevor der TE sich gemeldet hat, was genau bei ihm im Argen liegt.

    Schöne Grüße,
     
  13. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  14. sarkis

    sarkis Grünschnabel

    Dabei seit:
    11.07.2008
    Beiträge:
    3
    Zustimmungen:
    0
    also erst mal vielen dank ihr habt mir echt geholfen
    jetzt kann ich schon einiges selbst machen:)
     
  15. #13 kostjaXP, 21.07.2008
    kostjaXP

    kostjaXP =[KT]=SUpOrt GUnNer=[KT]=

    Dabei seit:
    09.02.2007
    Beiträge:
    388
    Zustimmungen:
    0
    Ort:
    /home
    Hier nochmal eine Durchsage:
    Es ist genausogut möglich - wenn der Festplattenplatz reicht - sowohl Windows als auch Linux zu installieren!

    Ich hab das so gemacht und nie etwas bereut.
     
Thema:

Will Pidgin 2.4.3 installieren

Die Seite wird geladen...

Will Pidgin 2.4.3 installieren - Ähnliche Themen

  1. Selbstkompiliertes Pidgin lässt sich nicht installieren

    Selbstkompiliertes Pidgin lässt sich nicht installieren: Ich hab nach diesem HowTo (Klick) mal versucht Pidgin zu kompilieren. (Mein erstes Mal ^^) Bei ./configure klappte alles ohne Fehler, genauso...
  2. Probleme beim installieren von myspaceIM plugin für pidgin

    Probleme beim installieren von myspaceIM plugin für pidgin: Moin! Ich habe vorhin versucht, mir das myspaceIM plugin für pidgin nach dieser Anleitung zu installieren...
  3. Slackware Security Advisory - Pidgin Updates

    Slackware Security Advisory - Pidgin Updates: Slackware Security Advisory - New pidgin packages are available for Slackware 12.2, 13.0, 13.1, 13.37, and -current to fix security issues....
  4. Pidgin merkt sich nicht die Chatfensterpostion

    Pidgin merkt sich nicht die Chatfensterpostion: Hi! ich habe hier ein Debian Squeeze am laufen mit Pidgin 2.7.3-1+squeeze2. Ich platziere meine Kontaktliste unten rechts am Bildschirm und...
  5. Pidgin und ICQ im Debian

    Pidgin und ICQ im Debian: Hi,ich habe habe folgendes Pob,immer wen ich versuche mich im Debian mit meinem ICQ ACC anzumelden sagt er mir das ich mich zu oft an und...